package com.chenyang.nse.bussiness.service.core.subsetmanagement;

import com.chenyang.nse.bussiness.entity.vo.subset.SubsetInfoVo;
import java.util.List;

public interface TCoreSubsetManagementService {
   List<SubsetInfoVo> querysubset();

   String deletesubset(String subid);

   String savesubset(List<SubsetInfoVo> subsetlist);

   List<SubsetInfoVo> searchsubset(String subname, String schemaName, String systemName, String tablename);
}
